@import url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/css/intlTelInput.min.css");
:root {
  --mainColor: #6cbdde;
  --text: #ffffff;
  --input-color: #ffffff;
  --valid-input-color: #000000;
}

#Send-Us-Message {
  border: none;
  border-radius: 5px;
  max-width: 660px;
  margin: 0 auto;
  font-family: Arial;
  box-shadow: 3px 3px 6px #00000030;
  background: #2f3032;
}

.Send-Us-Message-Wrapper {
  max-width: 500px;
  margin: 0 auto;
  padding: 0 40px 40px;
  box-sizing: border-box;
}

.Send-Us-Message-Title {
  text-align: center;
  padding: 30px 15px;
  font-size: 30px;
  background: #6cbdde00;
  color: var(--text);
  text-transform: uppercase;
  margin: 0px;
  line-height: 1.2;
  letter-spacing: 2px;
}

@media (max-width: 767px) {
  .Send-Us-Message-Title {
    font-size: 24px;
  }
}

#Send-Us-Message input {
  font-size: 16px;
  margin-bottom: 16px;
  width: 100%;
  padding: 12px 15px;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0px;
  color: var(--input-color);
  line-height: 1;
  box-shadow: none;
  font-family: Arial;
  background: none;
}
#Send-Us-Message input::placeholder {
  color: #fff;
}
#Send-Us-Message input:focus {
  outline: none;
  border: none;
  border-bottom: 1px solid #df0606;
}

.Send-Us-Message-Btn {
  background: none;
  color: var(--text);
  width: 100%;
  padding: 14px;
  font-weight: 700;
  font-size: 16px;
  border: 1px solid var(--mainColor);
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 4px;
  font-family: Arial;
  letter-spacing: 1px;
  box-shadow: 3px 3px 6px #00000030;
  margin: 20px 0px;
}
.Send-Us-Message-Btn:hover {
  box-shadow: 0px 0px 10px #6cbdde;
}

.Send-Us-Message-Btn {
  position: relative;
  padding: 8px 20px;
  border-radius: 0;
  overflow: hidden;
  color: #fff;
  cursor: pointer;
  transition: background 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.Send-Us-Message-Btn::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    var(--mainColor),
    transparent
  );
  transform: translateX(-100%);
  transition: transform 0.6s ease-in-out;
}

.Send-Us-Message-Btn:hover {
  background: transparent;
  box-shadow: 0 0 20px 10px hsla(204, 70%, 53%, 0.5);
}

.Send-Us-Message-Btn:hover::before {
  transform: translateX(100%);
}

input.error {
  margin-bottom: 5px !important;
  background: #ff000020 !important;
  position: relative;
  color: var(--valid-input-color) !important;
}

input.error::placeholder {
  color: #000;
}

label.error {
  font-family: Arial;
  color: red;
  font-size: 14px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}

.phone + label.error {
  margin: 5px 0 0 !important;
}

input.valid {
  background: #00ef0030 !important;
  color: var(--valid-input-color) !important;
}

.iti--separate-dial-code {
  padding: 0 !important;
  max-width: 100%;
  width: 100%;
  margin-bottom: 16px;
}
.iti__selected-country {
  padding-right: 13px;
  background: #e1e1e1 !important;
  border-radius: 4px 0 0 3px;
  height: 42px !important;
}
.iti__selected-dial-code {
  color: #000;
}

.iti__country-container {
  pointer-events: none;
}
.iti {
  width: 100%;
  margin-bottom: 20px;
}
.iti__arrow {
  display: none;
}
@media print {
  body {
    display: none !important;
  }
}

.button-link {
  color: white !important;
  text-align: center;
  padding-top: 12px;
  display: block;
  border-radius: 10px;
  background-color: #ea0a0a;
  width: 80%;
  height: 40px;
  margin: 40px auto 40px;
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.1);
    opacity: 0.8;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.button-link:hover {
  cursor: pointer;
  background-color: #f03e3e;
}

.list {
  padding-left: 30px;
  padding-right: 20px;
}

.important-text {
  width: 90%;
}
